@import url("base_styles.css");
@import url("estimStyles.css");



/********************************  HTML STYLES
**********************************************/  




body {
	background-attachment: fixed;
	background-color: #000;
	background-image: url(../images/bkg_city_night.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position:center top;
	margin: 0px;
}




/*****************************   CUSTOM STYLES
***********************************************/


.LogoBkg {
	display:table-cell;
	width:300px;
	height:140px;
	background-image:url(../images/logo_pale_teal.gif);
	background-repeat:no-repeat;
	background-position:10px 15px;
	/*background-color: #F6F6EE;*/
	/*background-image: url(../images/bkg_logo5.jpg);*/
	/*background-color: RGBa(250, 250, 250, 0.25);*/
	background-size: auto;
}
.headBkg {
	display:table;
	width:100%;
	background-image: url(../images/bkg_entete_full_blue2.jpg);
	background-position:right top;
	height:110px;
	position:relative;
}
.BkgHeaderRight {
	display:table-cell;
	width:auto;
	height:auto;
	float:right;
	vertical-align:bottom;
	position:absolute;
	bottom:0px;
	right:0px;
	/*background-image: url(../images/bkg_enteteright3.jpg);*/
}
.PageTitle {
	color:#FFE;
	text-shadow: 2px 3px 3px #111;
}
.opaciteBkg {
	background-color: #d5e0efb5;
	border-left: 2px solid white;
	border-right: 2px solid white;
	
}
.opaciteBkg2 {
	background-color: RGBa(255, 250, 245, 0.6);
}




/****************************   MENU ET LIENS
*********************************************/



.BkgMenuTop {
	background-color: RGBa(255, 245, 225, 0.5);
}
.mainMenuTable, .menuRow {
	/*background-color:rgba(255,255,255,0.6);*/
	background-color: rgb(150, 150, 150);
}
.mainMenuRow {
	background-color:rgba(255,255,255,0.6);
}
.BkgMenuTop:hover {
	background-color: RGBa(195, 180, 155, 0.5);
}
.BkgMenuBas {
	/*background-color:#330000;*/
	background-color: RGBa(0, 0, 0, 0.75);
}
.BkgBtn1 {
	/*background-color:#553322;*/
	background-color: RGBa(20, 20, 20, 0.7);
}
.BkgTitreModule {
	background-color:#CCCCCC;
}
.Copyright {
	color: #ddd;
}
.BtnText1, a.BtnText1, a.BtnText1:visited, a.BtnText1:focus {
	color: #333333;
}
a.BtnText1:hover  {
	color: #000;
}
.BtnText2, a.BtnText2, a.BtnText2:visited, a.BtnText2:focus  {
	color: #FFFFFF;
}
a.BtnText2:hover  {
	color: #CCC;
}
.BtnText3, a.BtnText3, a.BtnText3:visited, a.BtnText3:focus {
	color: #000000;
}
a.BtnText3:hover  {
	color: #333;
}
.btnTextPetit, a.btnTextPetit, a.btnTextPetit:visited {
	color:#999966;
}
a.btnTextPetit:hover, a.btnTextPetit:focus {
	color:#FFF;
}
.btnTextMoyen, a.btnTextMoyen, a.btnTextMoyen a:visited {
	color: #660000;
}
a.btnTextMoyen:hover  {
	color: #333;
}
.BtnMenuTop, a.BtnMenuTop, a.BtnMenuTop:visited {
	color: #CCCCCC;
}
a.BtnMenuTop:hover  {
	color:#AAA;
}
.subMenu {
	background-color:rgba(255,255,245,0.9);
	border:#666 1px solid;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
}
.subMenuDiv {

}
.subMenuLink {
	color:#666666;
}
.subMenuLink:hover {
	color:#222;
}
.bkgSubMenuLink {
	background-color:rgba(175,165,155,0.2);
}
.bkgSubMenuLink:hover {
	background-color:rgba(175,165,135,0.5);
}





/*******************************   TEXT STYLES
*********************************************/



.TextSlogan {
	color: #333333;
}
.TextModulesReg {
	color: #333333;
}
.TitreModules {
	color:#999966;
}
.TitreFormPale {
	color: #FFFFFF;
}

.TextFormItem {
	color: #333333;
}
.TextTresPetit {
	color: #000000;
}
.FormField {
	color: #666666;
	background-color: #FAF6DD;
	border: 1px solid #666600;
}
.FormTextArea {
	color: #666666;
	background-color: #FAF6DD;
	border: 1px solid #666600;
}


.TextLettraflashReg {
	color: #993300;
}


#logo_main {
	background-image: url(images/logo_new_big.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 350px;
	height: 120px;
}

.container {
	color: inherit;
	/*background-image: url(images/container_background.gif);*/
}
.thumbnail img {
	border: #5c5b5c 1px solid;
}
.TableLeftBkg {
	background-color: #F9F9E9;
}
.TableImgFrame {
	border: 2px solid #C57321;
}
.TableRightBkg {
	background-color: #EEEEEE;
}
.SlideshowBkg {
	background-color: #BBBBBB;
	background-color: RGBa(0, 0, 0, 0.5);
}
.BkgBtnBasRed {
	background-color: #666600;
}

.BtnTextMoyen {
	color: #660000;
}
.TextIndexMoyen {
	color: #FFFFFF;
}
.MsgError {
	color: #660000;
}
.TableBorderRed {
	border: 1px solid #660000;
}
.TextRegBold {
	color: #000;
}
.TitreFormGrey {
	color: #666666;
}
.TableBkgLightOrange {
	background-color: #EEDD99;
}
.TableBkgLightKaki {
	background-color: #CCCC99;
}
.TableBkgLightLilas {
	background-color: #CCCCFF;
}
.TableBkgLightBrown {
	background-color: #DDBB88;
}
.TextAvis {
	color: #660000;
}
.TextMoyen {
	color: #000;
}

.TxtSecur {
	color: #FFFFCC;
}

.PadLeftRight {
	border-top-color: #660000;
	border-right-color: #660000;
	border-bottom-color: #660000;
	border-left-color: #660000;
}
.TextSloganPale {
	color: #FFFFFF;
	text-shadow: 3px 3px 2px black;
}
.TelNumber {
	text-shadow:    1px 1px 0px #DDD,
					1px -1px #DDD,
					-1px 1px #DDD,
					-1px -1px #DDD;
	/*color:rgba(255,153,51,0.9);/* orange  */
	color:rgba(22,32,83,0.9);/* noir  */
	/*color:rgba(255,255,255,0.9);/* blanc  */
	/*text-shadow: 2px 3px 3px #fff;*/
}


